/*!**************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./assets/styles/app.css ***!
  \**************************************************************************************************************/
@import url(https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap);
/*!******************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./assets/styles/app.css (1) ***!
  \******************************************************************************************************************/
body {
    background-color: #ffffff;
    color: #0C2543;
    font-family: Roboto;
    font-weight: bold;
}

.bg-left-var {
    background-color: #0C2543;
    color: #ffffff;
}

.img-left-var {
    background-image: url(/build/images/footer.c50c82b5.png); /* Ajusta la ruta de la imagen */
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 18rem 20rem;
}

@media (max-width: 575px) {
    .display-left-var {
        display: none;
    }

    .bg-left-var {
        min-height: 20vh; /* Menos altura en dispositivos pequeños */
    }
}

.form-control, .form-select {
    background-color: #F5F5F5;
    border-radius: 1rem;
}

select:focus, input:focus {
    background-color: #F5F5F5 !important;
    border-color: #0C2543 !important;
    box-shadow: none !important;
}

option:focus, option:hover {
    background-color: #F5F5F5 !important;
    border-color: #0C2543 !important;
    box-shadow: none !important;
}

h1, h2, h3, h4, h5, h6, a {
    color: #153576;
    font-family: Roboto, sans-serif;

}

.btn-principal {
    background-color: #ffffff;
    text-align: center;
    letter-spacing: 0px;
    color: #0C2543;
    opacity: 1;
    border: 1px solid #0C2543;
    border-radius: 1rem;
}

.btn-principal:hover {
    background-color: #0C2543;
    color: #ffffff;
}

.btn-login {
    background-color: #0C2543;
    text-align: center;
    color: #ffffff;
    opacity: 1;
    border-radius: 1rem;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/